Bug 56298 - I think "Bahrein" is misspelled in locale_config choices?
Summary: I think "Bahrein" is misspelled in locale_config choices?
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-15 09:20 UTC by Telsa Gwynne
Modified: 2016-11-24 15:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-22 02:27:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Telsa Gwynne 2001-11-15 09:20:02 UTC
locale_config-0.3.2-1 refers to "Bahrein". Isn't it "Bahrain"?

I realise I have no idea how letters are transliterated from one alphabet
to another, but just a thought.

Comment 1 Owen Taylor 2002-01-24 21:01:26 UTC
Just coming from /usr/share/locales/ar_BH. But indeed:

 http://www.bahrain.gov.bh/english/index.asp

Seems to indicate that "Bahrain" is the preferred spelling.

Comment 2 Alan Cox 2002-12-15 18:10:48 UTC
Still wrong in 8.0 (/usr/share/redhat-config-language/locale-list)


Comment 3 Ulrich Drepper 2003-04-22 02:27:41 UTC
I've fixed it in the upstream glibc CVS archive.  If this change is picked up
automatically by the tools outside glibc the change should propagate when the
next release is build.


Note You need to log in before you can comment on or make changes to this bug.